[App]
com.coxxs.start.status=1
com.duoduo.zhushou.status=1
com.guanjia.zs.status=1
[Login]
Account=192396590
[Main]
StatusApp=Main
StatusAppID=2
StatusH=0
StatusX=1657
StatusY=869
[Window]
Log.front=0
Log.max=1
Log.z=629
Log.d=323
Log.x=662
Log.y=450
Log.type=1
Log.l0=60
Log.l1=95
Log.l2=65
Log.l3=85
Log.l4=1439
